# Ignore temporary files
*~
**/*~

# Ignore compiled files
*.pyc
**/*.pyc
*.so
**/*.so
*.o
**/*.o

# Ignore executables
# Find them with:
# find . \( ! -regex '.*/\..*' \) -type f | xargs -n 1 file | egrep "ELF"
STAging/macros/flukaExtract
STAging/macros/lumiExtract
STAging/macros/tempExtract
macros/runCond/flukaExtract
macros/runCond/fluenceExtract
macros/runCond/lumiExtract
macros/runCond/tempExtract
macros/runCond/deplVandLumiExtrac
macros/CCEScan/drawScheme
macros/CCEScan/pulseFit
macros/CCEScan/landauFit
macros/CCEScan/ratioFit_spline
macros/CCEScan/Hamburg
macros/CCEScan/plotSector
macros/CCEScan/plotSector_gcc3.4.14
macros/CCEScan/deplVphiN
macros/CCEScan/deplVphiN_normalized
macros/CCEScan/voltageFit_noPulse
macros/CCEScan/voltageFit_spline
macros/CCEScan/ratioFit
macros/CCEScan/voltageFit

# Ignore temporary scripts
macros/CCEScan/batch/temp_scripts

# Ignore backups
data/leakageCurrent/summer_2015

# Ignore pickles
*.pkl
**/*.pkl
